

If you have access to the Daylight toolkit, there are contributed
programs for converting mol, pdb, rosdal, and Derwint's WDI formats to
smiles.  I would be interested in other options as well.

Eric Martin
[email-masked]
------------------------------------------------------------------------------